Subject: CND-EP Weekly Posting, July 27, 1990

From: Bo Xiong <yawei>
Date: Sat, 28 Jul 90 00:13:18 -0500

+-+-+-+-+-+-+-+-+-+-+  C h i n a   N e w s   D i g e s t  +-+-+-+-+-+-+-+-+-+-+

=====================  Europe / Pacific Section (CND-EP)  =====================
                                 July 27, 1990
 
Foreword by the editor:
   In the June 23 issue, CND-EP carried A Brief Introduction to US
   Presidential Order to protect Chinese students who joined in the
   pro-democracy movement in the Summer of 1989.  Now, CND brings
   some information about Canadian government's special immigration
   program for Chinese students, due to the limit to the volume of
   a news package, we only selected 3 articles from over 50 articles
   carried in CND-Canada since last year.  Those articles are
   provided by CND-Canada Bo Chi <[email-masked]> and Xinmeng
   Lao <[email-masked]>.  Finally, please be advised that the
   infomation carried in this issue is for your reference only, there
   is nothing having been verified by CND.
				             Bo Xiong in Chicago, U. S. A.
				             for China News Digest

---------------------------- Table of Contents ---------------------------
No. Subject                                                     # of Lines

1. Freedom Is Not Free ! ...............................................60

2. Most Chinese Students in Canada Applied for Immigration..............10

3. Q & A about the Protection Canada Provides to Chinese Students......150
--------------------------------------------------------------------------
**** To contact CND-EP, see the table at the end of this news package ****

1. Freedom Is Not Free !
     -- Without A Free Motherland, We Will Never Be As Happy As
        Those Who Have, and FREEDOM IS NOT FREE !
=================================================================(60 lines)
From: A CND Reader in Canada		Mon, 28 May 1990 22:04:57
(This is a message  posted on a Canadian Univ.	Chinese Info-net)

Please  don't  be too hurry to delete this message. What I'll say
might  be not like showing a movie that can make everybody happy,
but  I'm telling you truth, telling you my heart-feeling.  Please
forgive  me to put everything so straightly. I'm not blaming any-
body.  Believe  me. I care about you. We're sisters and brothers.
We have the same fate. Please care about our- selves.

(1). First of all, one piece of "rumor": China government is put-
ting more pressure on those "one or two" countries who have taken
unappropriate  actions  on  the  Chinese  students there "against
their  will". Canada is re-considering this issue.  Remember, the
final  result  of the unusual PR program is still uncertain. Will
it be also "unusual"?

FREEDOM IS NOT FREE.

(2). The Ambassador of Canada in Beijing said that the PR program
for Chinese students is "too permissive".

FREEDOM IS NOT FREE.

(3).  Are  you free now? Are you safe now? What should you do for
even  only  protecting  yourself?  Keep working for ourselves, at
least!

FREEDOM IS NOT FREE.

(4). Freedom is not free. We have to work hard to achieve it.  If
you  want  to  "Ming(2)  Zhe(2) Bao(3) Shen(1)", you will finally
lose the freedom of yourself.

One  year  has  passed since last June. Everybody certainly still
remembers what happened last year. But are you still so concerned
with  our  poor  motherland, caring about our fellow students and
friends, angry with the killers and dictators,

Yes, everybody cannot be always like that. Yes, we have little to
do  for  China.  We're simply so weak that we cannot do any thing
significant for our future China. I may be too "busy", so I can't
take  part  in the rally. Fasting is "useless", so you don't want
to  join  in.  He's a visiting scholar, so he's in "distinguished
society".  he  has  enough reasons to be absent.  She's a mother.
She  has  a  family. How can we ask her to be the same as a young
guy?  ...  ... Yes, everything everything is reasonable. Just too
much, too much ... ...

Let's thank the God of Forgetness, who can give you what the God-
dess  of  Democracy  can't. Let's thank the Government of Canada,
who  can give you what the students died in the TAM square can't.
Yes, we are lucky. We should thank them.

We  should thank them because they made us so happy. They gave us
all good things for FREE.

OK,  so  far, so good, except I'd like to attach one point at the
end:  Without  A  Free  Motherland,  We Will Never Be As Happy As
Those Who Have, and FREEDOM IS NOT FREE !
============================================================================

2. Most Chinese Students in Canada Applied for Immigration
==================================================================(10 lines)
From: [email-masked] (J. Yang)
Source: World Journal, New York, 5/22/90

Almost all Chinese students in Canada have applied for immigration, even in-
cluding those 5% pro-communist students, according to the former chief editor
Cao Changqin of Freedom Press Herald.

Mr. Cao recently visited eighteen universities in Canada and he said he had
not heard that somebody had not applied for immigration status there. There
are about 6,000 students in Canada, according to the Chinese student union
in Canada.
=============================================================================

3. Q & A about the Protection Canada Provides to Chinese Students
==================================================================(150 lines)
From: JIANG YIJUN <[email-masked]> 	    Date: Thu, 26 Jul 90
(This is a conversation between a Chinese student and a Canadian
 immigration officer)

QUESTION: Is there any different criterion between the applicant who
was here before and after June 4 massacre.

ANSWER  : As you know in 1989 the Minister of Immigration Department
gave us the instruction to accept the PR application from Chinese
students, who have been involved in the pro-democracy movement last
spring, on the humanity basis.  We have accepted all those applications.
But for those who came after the massacre then there is inconsistency
with the instruction.  Those applicant have no problem of inspection
with their work unit and they got the passport from the Chinese
government.  Therefore this special program my not be suitable for
them.  Qubec have their own way of doing things,  they may accepted
without questions.  But in west provinces such as: Alberta,  Manitoba
and Saskatchewan we started to accept the application from this spring.
(Question:  Is there any new policy applied to those applicant who
come after the massacre from Ottwa?) No.  Ottwa didn't give any
instruction.  It really depends on individual provinces and individual
cases.  In Qubec it could be easier.  I have an impressions that some
students who come here recently are very cautious individuals,  they
learn from the history a lot,  they didn't involve in the last
spring's pro-democracy movement.  They said during the interview that
they did not do anything since they have planed to go abroad to study.
Otherwise Chinese government won't let them get the passport.  I don't
think they could be recommended to Ottwa for the final approval. ( Q:
Excuse me, is this your own view or is it from other immigration
officers as well?) I think lots immigration officers feel the same way.
------------------------
QUESTION: What's the schedule of permanent resident final approval?
News said that some have been coming in Qubec,Ontario etc.?

ANSWER  : We are expecting here.They will be arriving pretty soon.  Qubec
started processing the application sooner,  their cases got into Ottwa
earlier,  thus they got the final approval faster.  There is nothing to
worry about.  It's just the matter of time.  As I said last year,  it
would take about a year.  That is if you applied last July,  you will
probably be receiving it sooner than those who applied in September.
Therefore the only problem is time.  But I would say that we are
expecting within days. It will come any time from now.
------------------------
QUESTION: At this stage,  weather those applicants who are expecting
their PR final approval coming within weeks don't have to renew visa
provided their visa would expire within this period of time?

ANSWER  : No.  You have to renew your visa or passport to keep them
valid at the time of your final approval arriving.  Because by the
immigration law the PR applicant have to hold a valid visa and
passport in order to get their status changed.  So don't let them
expire. Of course,  you don't have to tell Chinese Embassy the real
reason of your passport renewing.
------------------------
QUESTION: Is there ANY final approval coming yet?

ANSWER  : Not yet.  It will be back from Ottwa any time.
------------------------
QUESTION:  How would you handle it when the final approval arrives?

ANSWER  :  It's straight.  We will send you a letter says that your
PR application has been proved by Ottwa.  Bring the document as
valid passport and visa,  have a form filled out.  Then it's done.
------------------------
QUESTION:  Is there any news from Ottwa about the family reunion?  Is
there any new policy regarding to this issue?  Is any standard
procedure of family reunion?

ANSWER  :  There is no new policy applied to the family reunion issue.
And the Department of External Affairs deal with this issue.  They did
not tell us what they are going to do.  There is no standard procedure
we don't know what kind of document Beijing Embassy want from us
because they have never told us what they required.  And some of the
policy are evolving from time to time. There is no general answer to
this question.  Canadian government is generous, it concern and take
special consideration over the Chinese student application for family
reunion,  they are trying to extra helpful to Chinese students.
As matter of fact lots of news we heard are from Chinese students.
Another reason is from Chinese government they stop some minister
permit visa holder from leaving. ( Since their family member in Canada
has applied for PR status they are not visitor any more and by law we
can not give them the visitor visa.)  Since then our Beijing Embassy has
started issuing visitor visa again which is impossible in the other
country.  However if there is any problem with any individual in the
embassy I certainly have no idea what's wrong.  That is what your
organisation is for.  You should send a letter to the minister of External
Affairs, Mr.Joe Clark.( Q: Do you have any idea about this letter? ) I
would say that you have to write it very specific, take some examples
and ask him why this has succeed another hasn't.
-----------------------
QUESTION:  Chinese government said in public that those students who
applied for PR are economic refugee,  do you have any comment about this?

ANSWER  :  I would say this is irrelevant.  They don't want to lose
face due to several thousands students would stay in Canada.  They are
entitled to say whatever they want to. Canadian government made the
special program for Chinese students and this has not been changed. So
this action has not much influence on Canadian government's policy.
-----------------------
Question :  Since Chinese government's attitude towards the PR issues
some student may have difficulty to renew their passport,    what can
you do about this?

ANSWER   :  If Chinese Embassy refuse to renew your passport a special
program will be carrying on in Saskatoon or any immigration centres.By
the immigration act the PR applicant must have a valid passport to get
their status changed.  If you fail to get a valid passport at the time
of final approval you violate the immigration act. That is a technical
violation.Under this circumstance a report has to be written.A special
document called Minister Permit, which allow the holder stay in Canada
while he or she is waiting for PR processing,    will be issued to the
applicant.  You should calm those students fare.   There is nothing to
be worry about or there is nothing can't be overcome. It's not serious
situation or it's not impossible situation.
-----------------------
QUESTION :   Some of the students have received a letter requiring the
the statement of his or her criminal record,   whether or not everyone
need one?

ANSWER   :  This means that the immigration officer want  your  finger
print to  be taken and they want the  evidence  showing  your criminal
record.  Nothing should be concerned about.  Not  everyone  need to do
that.  It depends on the areas of  your studies, your history of being
to another country.  Refers to every immigrant it has to have security
clearance.  Not everyone must have finger print taken,   not every one
is going  to a CSIS(Canada Security Intelligent Service)interview. (Q:
Some of students travelled a lot or attended conference frequently, do
they need the criminal record taken from  each  country they have been
to?)No. If they are tourist travelling briefly or attending conference
for a couple of days then they don't need such statement.   But if you
have been in US for two years or you have stayed in Germany for two or
three years you need such criminal record.
------------------------
QUESTION :If those applicants who came after the massacre have already
received  AIP(approve in principle)letter from immigration centre does
it  mean  that they  have the same situation with those AIP holder who
came before the massacre?

ANSWER   :  Yes.  If you have already received an AIP letter from your
immigration officer it means that your PR application has been accepted
regardless when you came here.  So the AIP is the key or the answer to
your PR application.We are not doing things like prove once and change
it afterward unless there is a serious violation happened.(Q: Why some
people still have no answer after waiting a long period of time?)There
may be a misplaced or file  missing.  That's not a bad idea to contact
immigration officer acquiring what happens to their application and/or
what's the situation.Generally no matter what happened the immigration
officer would send a letter to the applicant.   If  you didn't get any
response within 3-4 months you should contact with them.
=============================================================================

+---------------------------------------------------------------------------+
|  Editor/Sender of this Issue:    Bo Xiong   in Chicago, U. S. A.          |
+---------------------------------------------------------------------------+
|  Last CND-EP weekly news package sent out on July 19, 1990                |
+---------------------------------------------------------------------------+
|  To subscribe/unsubscribe, send contribution/comment and report problem,  |
|  send e-mail to:                                                          |
|  [email-masked]     OR     [email-masked]               |
|  OR        [email-masked]                                |
+---------------------------------------------------------------------------+